/*     2325955 : 장문 텍스트      */
.textarea__2325955__ p {
	display:block;margin:0;padding:0;font-size:18px;font-weight:normal;font-family: 'Pretendard-Regular';text-align:center;color:#8EC43E;letter-spacing:0.3em;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__2325955__ p {font-size:20px}
}

/*     2325965 : BLANK 컨텐츠      */
.blank__2325965__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__2325965__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2325965__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:768px){
	.blank__2325965__ {height:10px}
}

/*     2325975 : 타이틀 텍스트      */
.title__2325975__ {font-size:0;text-align:center;}
.title__2325975__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-size:35px;font-weight:normal;font-family: 'Pretendard-Light';color:#000000;letter-spacing:-.03em;line-height:1.4em;word-break:keep-all;
}
.title__2325975__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__2325975__ p b {font-family: 'Pretendard-Bold';}

.title__2325975__.style_top p {padding-top:10px}
.title__2325975__.style_top p:before {top:0;left:0;width:35px;height:4px}

.title__2325975__.style_right p {padding-right:14px}
.title__2325975__.style_right p:before {top:16%;right:0;width:4px;height:35px}

.title__2325975__.style_bottom p {padding-bottom:12px}
.title__2325975__.style_bottom p:before {bottom:0;left:0;width:35px;height:4px}

.title__2325975__.style_left p {padding-left:14px}
.title__2325975__.style_left p:before {top:16%;left:0;width:4px;height:35px}

.title__2325975__.style_circle1 p {padding-left:18px}
.title__2325975__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2325975__.style_circle2 p {padding-left:18px}
.title__2325975__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2325975__ p {font-size:55px}
	.title__2325975__.style_top p:before {width:55px}
	.title__2325975__.style_right p:before {height:55px}
	.title__2325975__.style_bottom p:before {width:55px}
	.title__2325975__.style_left p:before {height:55px}
}

/*     2325985 : BLANK 컨텐츠      */
.blank__2325985__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2325985__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2325985__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2325985__ {height:30px}
}

/*     2303095 : 장문 텍스트      */
.textarea__2303095__ p {
	display:block;margin:0;padding:0;font-size:18px;font-weight:normal;text-align:center;color:#999999;letter-spacing:-.05em;line-height:1.5em;word-break:keep-all;
}
.textarea__2303095__ p b {font-family: 'Pretendard-Bold';color:#f59f00}
.textarea__2303095__ p strong {font-family: 'Pretendard-Bold';color:#666}

@media all and (min-width:1024px){
	.textarea__2303095__ p {font-size:20px}
}

/*     2303085 : BLANK 컨텐츠      */
.blank__2303085__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2303085__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2303085__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2303085__ {height:30px}
}

/*     2303205 : 장문 텍스트      */
.textarea__2303205__ p {
	display:block;margin:0;padding:0;font-size:18px;font-weight:normal;text-align:center;color:#999999;letter-spacing:-.05em;line-height:1.5em;word-break:keep-all;
}
.textarea__2303205__ p b {font-family: 'Pretendard-Bold';color:#f59f00}
.textarea__2303205__ p strong {font-family: 'Pretendard-Bold';color:#16355f}

@media all and (min-width:1024px){
	.textarea__2303205__ p {font-size:20px}
}

/*     2303185 : BLANK 컨텐츠      */
.blank__2303185__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2303185__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2303185__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2303185__ {height:30px}
}

/*     2303125 : 블록 설정      */
.block_option__2303125__ {display:table;width:100%}
.block_option__2303125__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__2303125__ {}
}


@media (min-width:1024px){
	.row__2303125__ {display:none;}
}

/*     2303215 : 탭 버튼 이미지      */
.tab_info__2303215__ {display:table;width:100%}
.tab_info__2303215__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__2303215__ {max-width:100%}
.img__2303215__ * {box-sizing:border-box}
.img__2303215__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__2303215__ > a > span {display:table-cell;height:35px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__2303215__.on > a {background:#5753A2;}
.img__2303215__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__2303215__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__2303215__ > a > span {height:50px;padding:15px 25px;font-size:17px;}
}


/*     2303225 : 탭 버튼 이미지      */
.tab_info__2303225__ {display:table;width:100%}
.tab_info__2303225__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__2303225__ {max-width:100%}
.img__2303225__ * {box-sizing:border-box}
.img__2303225__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__2303225__ > a > span {display:table-cell;height:35px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__2303225__.on > a {background:#5753A2;}
.img__2303225__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__2303225__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__2303225__ > a > span {height:50px;padding:15px 25px;font-size:17px;}
}


/*     2303385 : 탭 버튼 이미지      */
.tab_info__2303385__ {display:table;width:100%}
.tab_info__2303385__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__2303385__ {max-width:100%}
.img__2303385__ * {box-sizing:border-box}
.img__2303385__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__2303385__ > a > span {display:table-cell;height:35px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__2303385__.on > a {background:#5753A2;}
.img__2303385__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__2303385__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__2303385__ > a > span {height:50px;padding:15px 25px;font-size:17px;}
}


/*     2303395 : 탭 버튼 이미지      */
.tab_info__2303395__ {display:table;width:100%}
.tab_info__2303395__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__2303395__ {max-width:100%}
.img__2303395__ * {box-sizing:border-box}
.img__2303395__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__2303395__ > a > span {display:table-cell;height:35px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__2303395__.on > a {background:#5753A2;}
.img__2303395__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__2303395__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__2303395__ > a > span {height:50px;padding:15px 25px;font-size:17px;}
}


/*     2303405 : BLANK 컨텐츠      */
.blank__2303405__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2303405__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2303405__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:768px){
	.blank__2303405__ {height:30px}
}

/*     2303415 : 표 2.0      */
.table__2303415__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__2303415__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #dddddd}
.table__2303415__ * {box-sizing:border-box}
.table__2303415__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:collapse;
	background:#dddddd;table-layout:fixed;
}
.table__2303415__ tr {border-bottom:1px solid #ddd;}
.table__2303415__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;word-break:keep-all;
}
.table__2303415__ td.empty__2303415__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__2303415__ > .table_inner {width:768px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__2303415__ > .table_inner {width:768px}
}

@media all and (min-width:1024px){
	.table__2303415__ > .table_inner {width:px}
}

/*     2303275 : 탭 컨텐츠 블록 설정      */
.block_option__2303275__ {display:table;width:100%}
.block_option__2303275__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='medical_tab1'] {display:none;}

/*     2303425 : 표 2.0      */
.table__2303425__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__2303425__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #dddddd}
.table__2303425__ * {box-sizing:border-box}
.table__2303425__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:collapse;
	background:#dddddd;table-layout:fixed;
}
.table__2303425__ tr {border-bottom:1px solid #ddd;}
.table__2303425__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;word-break:keep-all;
}
.table__2303425__ td.empty__2303425__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__2303425__ > .table_inner {width:768px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__2303425__ > .table_inner {width:768px}
}

@media all and (min-width:1024px){
	.table__2303425__ > .table_inner {width:px}
}

/*     2303305 : 탭 컨텐츠 블록 설정      */
.block_option__2303305__ {display:table;width:100%}
.block_option__2303305__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='medical_tab2'] {display:none;}

/*     2303455 : 표 2.0      */
.table__2303455__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__2303455__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #dddddd}
.table__2303455__ * {box-sizing:border-box}
.table__2303455__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:collapse;
	background:#dddddd;table-layout:fixed;
}
.table__2303455__ tr {border-bottom:1px solid #ddd;}
.table__2303455__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;word-break:keep-all;
}
.table__2303455__ td.empty__2303455__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__2303455__ > .table_inner {width:768px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__2303455__ > .table_inner {width:768px}
}

@media all and (min-width:1024px){
	.table__2303455__ > .table_inner {width:px}
}

/*     2303475 : 표 2.0      */
.table__2303475__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__2303475__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:px solid #dddddd}
.table__2303475__ * {box-sizing:border-box}
.table__2303475__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:collapse;
	background:#dddddd;table-layout:fixed;
}
.table__2303475__ tr {border-bottom:1px solid #ddd;}
.table__2303475__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;word-break:keep-all;
}
.table__2303475__ td.empty__2303475__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__2303475__ > .table_inner {width:768px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__2303475__ > .table_inner {width:768px}
}

@media all and (min-width:1024px){
	.table__2303475__ > .table_inner {width:px}
}

/*     2303465 : 탭 컨텐츠 블록 설정      */
.block_option__2303465__ {display:table;width:100%}
.block_option__2303465__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='medical_tab3'] {display:none;}

/*     2303485 : 표 2.0      */
.table__2303485__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__2303485__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #dddddd}
.table__2303485__ * {box-sizing:border-box}
.table__2303485__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:collapse;
	background:#dddddd;table-layout:fixed;
}
.table__2303485__ tr {border-bottom:1px solid #ddd;}
.table__2303485__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;word-break:keep-all;
}
.table__2303485__ td.empty__2303485__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__2303485__ > .table_inner {width:768px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__2303485__ > .table_inner {width:768px}
}

@media all and (min-width:1024px){
	.table__2303485__ > .table_inner {width:px}
}

/*     2303495 : 표 2.0      */
.table__2303495__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__2303495__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:px solid #dddddd}
.table__2303495__ * {box-sizing:border-box}
.table__2303495__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:collapse;
	background:#dddddd;table-layout:fixed;
}
.table__2303495__ tr {border-bottom:1px solid #ddd;}
.table__2303495__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;word-break:keep-all;
}
.table__2303495__ td.empty__2303495__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__2303495__ > .table_inner {width:768px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__2303495__ > .table_inner {width:768px}
}

@media all and (min-width:1024px){
	.table__2303495__ > .table_inner {width:px}
}

/*     2303505 : 탭 컨텐츠 블록 설정      */
.block_option__2303505__ {display:table;width:100%}
.block_option__2303505__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='medical_tab4'] {display:none;}

